﻿#top-deatail-product {
	margin-bottom:30px;
}
#m-n {
	width: 100%;
	background: #ececec;
	float: left;
	height: 39px;
}
#menu-detail {
	background: url(../images/menu-demo.png) center center no-repeat;
	float: left;
	height: 39px;
	width: 221px;
	cursor:pointer;
	position:relative;
}
#navigation {
	width: 900px;
	float: left;
	margin-left: 15px;
}
#navigation a {
	color: #555;
	float: left;
	line-height: 42px;
}
#navigation span {
	color: #555;
	padding: 0px 5px;
	line-height: 42px;
	float: left;
}
#navigation .home_navi span {
	padding-left: 0;
	line-height: 39px;
	padding-right: 3px;
	font-size: 10px;
}
#img-product {
	width: 100%;
	border-top: 1px solid #cacaca;
	margin-top: 25px;
	float: left;
}
#img-product1 {
	width: 490px;
    float: left;
    margin-right: 30px;
}
#img-product1 img {
	max-width:100%;
}
#img-product2 {
	width: 410px;
	float: left;
}
#img-product3 {
	width: 228px;
	float: right;
	background: #ebebeb;
	padding: 10px 10px;
}
#info1 {
    font-size: 14px;
	height: 165px;
    overflow: hidden;
}
#info2 {
	padding: 20px 0px;
	float:left;
}
.l-info1 {
}
.l-info1 ul li {
	list-style: none;
	float: left;
	padding: 8px 0px;
	background: url(../images/icon-li1.png) left 12px no-repeat;
	color: #777;
	padding-left: 10px;
}
.l-info1:nth-child(2) {
	float: right;
}
.l-info1 select {
	width: 150px;
	height: 30px;
	color: #555;
	border: 1px solid #cacaca;
}
.l-info1 span {
	color: #555;
	text-decoration: line-through;
	font-size:16px;
	
}
.l-info1 p {
	color: #e73b6d;
	font-weight: bold;
	font-size: 28px;
	
}
.button-info {
	width: 50%;
	float: left;
	height: 39px;
	background: #5CB85C;
	margin-top: 15px;
	text-align: center;
	line-height: 39px;
}
.button-info a {
	color: white;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}
#img-product3 span {
	width: 100%;
	text-align: left;
	color: #444;
	font-weight: bold;
}
.text-box-local {
	float: left;
	width: 100%;
	margin-top: 10px;
}
#img-product3 .text-box-local span {
	float: left;
	width: auto;
	color: #555;
	font-weight: normal;
	line-height: 30px;
}
#img-product3 .text-box-local select {
	width: 122px;
	background: white;
	border: 1px solid #cacaca;
	height: 30px;
	padding-left: 10px;
	color: #666;
}
#img-product3 p {
	border-bottom: 1px solid #cacaca;
    text-transform: uppercase;
    color: #444;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 20px;
}
#img-product3 ul {
	    margin-top: 10px;
    margin-left: 16px;
}
#img-product3 ul li {
	list-style: disc;
	color:#0087de;
	padding: 8px 0px;
}
#img-product3 ul li a {
	color: #0087de;
	font-weight: bold;
}
#left-deatail-product {
	width: 945px;
	float: left;
}
#left-deatail-product h1 {
	
}
.text-detail {
	
}
.tab-content {
	border:1px solid #0087de;
	border-top:none;
	padding:20px;
	font-size:14px;
}
#menu_left-deatail-product, #c-left-deatail-product {
	width: 100%;
	float: left;
}
#menu_left-deatail-product {
	border-bottom: 2px solid #0087de;
	margin-top: 10px;
}
#menu_left-deatail-product ul li {
	float: left;
	list-style: none;
	height: 30px;
}
#menu_left-deatail-product ul li a {
	color: #555;
	
	font-size: 14px;
	text-transform: uppercase;
	border-right: 1px solid #555;
	padding: 0 25px;
	float: left;
	line-height: 20px;
}
#menu_left-deatail-product #current a {
	color: #0087de;
}
#right-deatail-product {
	width: 220px;
	float: right;
}
.title-right-deatail-product {
	border-bottom: 2px solid #0087de;
	margin-top: 10px;
}
.title-right-deatail-product span {
	color: #0087de;
	
	font-size: 16px;
	text-transform: uppercase;
	line-height: 30px;
}
#c-right-deatail-product {
}
#c-right-deatail-product .content-group-product1 {
	margin-left: 0px;
    margin-top: 10px;
    width: 100%;
}
#c-right-deatail-product .content-group-product1 img {
	    width: 100%;
    margin-top: 10px;
}
#c-product-as {
	float: left;
	margin-top: 10px;
	width: 100%;
}
#c-product-as .content-group-product1 {
	margin-left: 5px;
}
#left-deatail-product #c-product-as .content-group-product1 h1 {
	color: #555;
	margin-top: 0px;
}
#left-deatail-product #c-product-as .content-group-product1:nth-child(1) {
	margin-left: 0px;
}
.nameProdetail {
	    font-size: 22px;
    margin-top: 10px;
}
#left-deatail-product .nav-tabs li a {
	color:#333;
	
	text-transform:uppercase;
	font-size:14px;
	
}
#left-deatail-product .nav-tabs {
	border-bottom:1px solid #0087de;
}
#left-deatail-product .nav-tabs li.active a {
	border:1px solid #0087de;
	border-bottom-color: transparent;
	color:#0087de;
}

#menu-detail:hover .listCategoryDetail {
	display:block;
}
#menu-detail .listCategoryDetail {
	display:none;
	position: absolute;
    width: 220px;
    background: #fff;
    box-shadow: 1px 1px 3px #ddd;
    top: 39px;
    left: 0;
	padding-top:5px;
	border:1px solid #DDDDDD;
}
#menu-detail .listCategoryDetail ul li {
	list-style:none;
	position:relative;
}
#menu-detail .listCategoryDetail ul li a {
	color:#333;
	font-weight:bold;
	padding:8px 10px;
	display:block;
	background:#fff;
	border-bottom:1px solid #ddd;
}
#menu-detail .listCategoryDetail ul li:hover ul {
	display:block;
}
#menu-detail .listCategoryDetail ul li:hover a {
	background:#f1f1f1;
}
#menu-detail .listCategoryDetail ul li ul {
	display:none;
	position:absolute;
	top:0;
	left:218px;
	width:200px;
	box-shadow: 1px 1px 3px #ddd;
	border:1px solid #ddd;
	z-index:99;
}
#menu-detail .listCategoryDetail ul li:hover ul li a {
	background:#fff;
}
#menu-detail .listCategoryDetail ul li ul li:hover a {
	background:#f1f1f1;
}
#img-product2 .nameCode {
	    float: right;
    margin-top: 26px;
    margin-right: 20px;
}
#img-product2 .nameCode strong {
	color:#e73b6d;
	font-size:16px;
}